# Salt Brine

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Intermediate Product |
| Purchase Price | 44 Denarii |
| Selling Price | 17 Denarii |
| Available From | Elders |

## Production

**Produced By:**
- Samphire Burner (Albion)

## Usage

**Required By:**
- Beaver Hat Maker (Albion)

## Notes

Salt brine is produced by burning samphire. It is used in the treatment of beaver pelts for hat making.
